
Foreman - Bug #2517

SELinux should be built as an Foreman subpackage

05/20/2013 12:51 PM - Dominic Cleal

Status: Closed   

Priority: High   

Assignee: Lukas Zapletal   

Category: Packaging   

Target version: 1.2.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

The SELinux module and spec file are currently in foreman-rpms, but this makes automation of the build difficult.

They should be moved into extras/ in Foreman core and a subpackage added to the foreman.spec file so they're built together.

Related issues:

Related to Foreman - Bug #2608: Missing comps: rubygem-po_to_json, foreman-se... Closed 05/30/2013

History

#1 - 06/03/2013 04:11 AM - Lukas Zapletal

- Status changed from New to Assigned

- Assignee set to Lukas Zapletal

Working on that.

#2 - 06/07/2013 12:04 PM - Dominic Cleal

- Status changed from Assigned to Closed

- % Done changed from 0 to 100

Was built as a separate package in the foreman-selinux repo and released in 1.2.0-RC2.
